## rust-rust-argon2 1.0.0

=== debian/changelog ===
rust-rust-argon2 (1.0.0-2) unstable; urgency=medium

  * Fix autopkgtest on s390x architecture

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Wed, 21 Dec 2022 17:06:51 +0100

rust-rust-argon2 (1.0.0-1) unstable; urgency=medium

  * Package rust-argon2 1.0.0 from crates.io using debcargo 2.5.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Thu, 02 Jun 2022 17:28:01 -0600
