## rust-rust-argon2 1.0.1

=== debian/changelog ===
rust-rust-argon2 (1.0.1-3) unstable; urgency=medium

  * Team upload.
  * Package rust-argon2 1.0.1 from crates.io using debcargo 2.7.0
  * update to base64 0.22

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sat, 05 Oct 2024 15:58:42 +0200

rust-rust-argon2 (1.0.1-2) unstable; urgency=medium

  * Team upload.
  * Package rust-argon2 1.0.1 from crates.io using debcargo 2.6.1
  * Relax dependency on constant_time_eq crate.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 08 Aug 2024 16:13:44 +0000

rust-rust-argon2 (1.0.1-1) unstable; urgency=medium

  * Team upload.
  * Package rust-argon2 1.0.1 from crates.io using debcargo 2.6.1
  * Drop base64 patch, applied upstream

 -- James McCoy <jamessan@debian.org>  Thu, 01 Aug 2024 16:47:45 +0000

rust-rust-argon2 (1.0.0-3) unstable; urgency=medium

  * Team upload.
  * Update base64 to 0.21

 -- Fabian Grünbichler <f.gruenbichler@proxmox.com>  Thu, 15 Jun 2023 14:41:52 +0000
