=== debian/control ===
Source: rust-rust-argon2
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-base64-0.22+default-dev <!nocheck>,
 librust-blake2b-simd-1+default-dev <!nocheck>,
 librust-constant-time-eq+default-dev (>= 0.1.5-~~) <!nocheck>,
 librust-crossbeam-utils-0.8+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rust-argon2]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rust-argon2
Homepage: https://github.com/sru-systems/rust-argon2
X-Cargo-Crate: rust-argon2
Rules-Requires-Root: no

Package: librust-rust-argon2-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-base64-0.22+default-dev,
 librust-blake2b-simd-1+default-dev,
 librust-constant-time-eq+default-dev (>= 0.1.5-~~),
 librust-crossbeam-utils-0.8+default-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev
Provides:
 librust-rust-argon2+crossbeam-utils-dev (= ${binary:Version}),
 librust-rust-argon2+default-dev (= ${binary:Version}),
 librust-rust-argon2+serde-dev (= ${binary:Version}),
 librust-rust-argon2-1-dev (= ${binary:Version}),
 librust-rust-argon2-1+crossbeam-utils-dev (= ${binary:Version}),
 librust-rust-argon2-1+default-dev (= ${binary:Version}),
 librust-rust-argon2-1+serde-dev (= ${binary:Version}),
 librust-rust-argon2-1.0-dev (= ${binary:Version}),
 librust-rust-argon2-1.0+crossbeam-utils-dev (= ${binary:Version}),
 librust-rust-argon2-1.0+default-dev (= ${binary:Version}),
 librust-rust-argon2-1.0+serde-dev (= ${binary:Version}),
 librust-rust-argon2-1.0.1-dev (= ${binary:Version}),
 librust-rust-argon2-1.0.1+crossbeam-utils-dev (= ${binary:Version}),
 librust-rust-argon2-1.0.1+default-dev (= ${binary:Version}),
 librust-rust-argon2-1.0.1+serde-dev (= ${binary:Version})
Description: The Argon2 password hashing function - Rust source code
 Source code for Debianized Rust crate "rust-argon2"
