## rust-rust-argon2 2.1.0

=== debian/changelog ===
rust-rust-argon2 (2.1.0-1) unstable; urgency=medium

  * Team upload.
  * Package rust-argon2 2.1.0 from crates.io using debcargo 2.7.5

 -- Vivek K J <vivekkj@disroot.org>  Mon, 23 Dec 2024 17:46:32 +0100
