=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rust-argon2 2.1.0 --all-targets --all-features
Features: test-name=rust-rust-argon2:@
Depends: dh-cargo (>= 31), rustc, librust-hex-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rust-argon2 2.1.0 --all-targets
Features: test-name=librust-rust-argon2-dev:default
Depends: dh-cargo (>= 31), rustc, librust-hex-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rust-argon2 2.1.0 --all-targets --no-default-features --features serde
Features: test-name=librust-rust-argon2-dev:serde
Depends: dh-cargo (>= 31), rustc, librust-hex-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rust-argon2 2.1.0 --all-targets --no-default-features
Features: test-name=librust-rust-argon2-dev:
Depends: dh-cargo (>= 31), rustc, librust-hex-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable
